# Uses of Class
org.eclipse.emf.cdo.ui.UserInfo.Manager

Packages that use UserInfo.Manager
Package
Description
org.eclipse.emf.cdo.ui
Reusable UI components specific to the CDO Model Repository.

## Uses of UserInfo.Manager in org.eclipse.emf.cdo.ui

Methods in org.eclipse.emf.cdo.ui that return UserInfo.Manager
Modifier and Type
Method
Description
`static UserInfo.Manager`
UserInfo.Manager.`getInstance()`
`static UserInfo.Manager`
UserInfo.Manager.`getInstanceOrNull()`
`UserInfo.Manager`
UserInfo.Manager.UserChangedEvent.`getSource()`